html                {}
body                {margin: 0;padding: 0;color: #717171; font-family: 'Lato-Regular';}

p                   {line-height: 22px;}
h1, h1, h3 ,h4 ,h5  {}

/* H1 */
h1                  {font-family: 'Lato-Black'; color: #23486d; padding: 20px 0;}
h1 b                {color:#4682bd; }
/* H2 */
h2                  {color:#4682bd; }
h2 b                {color: #336baa;}
/* H3 */
h3                  {font-weight: normal; font-size: 16px;}
/* H4 */
h4                  {color:#4682bd; font-size: 18px; font-weight: normal;}
h4 b                {color: #336baa;}
/* h5 */
h5                  {color:#4682bd; font-size: 16px; }
h5 span             {color:#23476c;}

/*Listas */
ul                  {}
ul h5               {padding: 0; margin: 0;}
li p                {padding:0; margin:0px 0 0 -20px;}
.li li              {margin: 15px 0; padding: 0;list-style-image: url("../img/misc/listTick.gif");}
.li li b            {color:#428ed8;}
.servers li         {font-size: 14px; }

.servers            {padding-top: 20px!important;}

.centro            {text-align: center;}
.h4big              {font-size: 25px; text-transform: uppercase; }
.h4center           {text-align: center;     display: table; margin: auto; min-width: 200px;}
.white              {background: #fdfdfd; border-radius: 8px;}
/* CSS UL + LI */
ul.serverSpecs { padding:0;}
ul.serverSpecs li {background: url(../img/icons/cpu.png) 0 13px no-repeat; list-style:none; padding:10px 30px 15px 45px;}
ul.serverSpecs li+li {background: url(../img/icons/memoria.png) 0 5px no-repeat;}
ul.serverSpecs li+li+li {background: url(../img/icons/hdd.png) 0 6px no-repeat;}
ul.serverSpecs li+li+li+li {background: url(../img/icons/motherboard.png) 0 5px no-repeat;}
ul.serverSpecs li+li+li+li+li {background: url(../img/icons/red.png) 0 5px no-repeat;}
ul.serverSpecs li+li+li+li+li+li {background: url(../img/icons/bandwidth.png) 0 8px no-repeat;}

ul.vpsSpecs { text-align:left; padding:0; margin-bottom:20px; margin-top:20px;}
ul.vpsSpecs li {background: url(../img/icons/memoria.png) 0 5px no-repeat; list-style:none; padding:10px 30px 15px 45px; }
ul.vpsSpecs li+li {background: url(../img/icons/hdd.png)no-repeat;}
ul.vpsSpecs li+li+li {background: url(../img/icons/motherboard.png) no-repeat;}
ul.vpsSpecs li+li+li+li { background:url(../img/icons/red.png)  no-repeat;}
ul.vpsSpecs li+li+li+li+li {background: url(../img/icons/bandwidth.png) no-repeat;}
ul.vpsSpecs li+li+li+li+li+li {background: url(../img/icons/os-template.png)0 2px no-repeat;}
ul.vpsSpecs span { clear:both; float:left; margin-right:5px;}

ul.socios li a {color: #085A99;}
ul.socios { padding:0; margin-bottom:20px; margin-top:20px;}
ul.socios li {background: url(../img/logos/racsa-img.png) no-repeat; list-style:none; padding:5px 50px 40px 140px;  }
ul.socios li+li { background:url(../img/logos/cloudflare.png) no-repeat;}
ul.socios li+li+li {background: url(../img/logos/interworx-img.png)no-repeat;}
ul.socios li+li+li+li {background: url(../img/logos/citrix-img.png) no-repeat;}
ul.socios li+li+li+li+li {background: url(../img/logos/atomix-img.png) no-repeat;}
ul.socios li+li+li+li+li+li { background:url(../img/logos/microsoft-img.png) no-repeat;}
ul.socios li+li+li+li+li+li+li { background:url(../img/logos/prtg-img.png) no-repeat;}
ul.socios li+li+li+li+li+li+li+li { background:url(../img/logos/prtg-img.png) no-repeat;}
ul.socios li+li+li+li+li+li+li+li+li { background:url(../img/logos/cisco-img.png) no-repeat;}
ul.socios li+li+li+li+li+li+li+li+li+li { background:url(../img/logos/dell-img.png) no-repeat;}
ul.socios li+li+li+li+li+li+li+li+li+li+li {background:url(../img/logos/hp-img.png) no-repeat;}


ul.revendedores                 {padding:0; margin-bottom:20px; margin-top:20px;}
ul.revendedores li              {background: url(../img/icons/usuarios.png) 0 5px no-repeat; list-style:none; padding:10px 30px 15px 45px; }
ul.revendedores li+li           {background: url(../img/icons/domains.png)no-repeat;}
ul.revendedores li+li+li        {background: url(../img/icons/hdd.png)no-repeat;}
ul.revendedores li+li+li+li     {background:url(../img/icons/trafico.png) no-repeat;}
ul.revendedores li+li+li+li+li  {background:url(../img/icons/correos.png) no-repeat;}
ul.revendedores span            {clear:both; float:left; margin-right:5px;}

ul.windows                      {padding:0; margin-bottom:20px; margin-top:20px;}
ul.windows li                   {background: url(../img/icons/hdd.png)0 5px no-repeat; list-style:none; padding:10px 30px 15px 45px; }
ul.windows li+li                {background: url(../img/icons/trafico.png)no-repeat;}
ul.windows li+li+li             {background:url(../img/icons/correos.png) no-repeat;}
ul.windows li+li+li+li          {background: url(../img/icons/domains.png) no-repeat;}
ul.windows li+li+li+li+li       {background: url(../img/icons/mysql.png) no-repeat;}
ul.windows span                 {clear:both; float:left; margin-right:5px;}

ul.plinux { padding:0;}
ul.plinux li {background: url(../img/icons/hdd.png) 0 5px no-repeat; list-style:none; padding:10px 30px 15px 45px;}
ul.plinux li+li {background: url(../img/icons/bandwidth.png) 0 5px no-repeat;}
ul.plinux li+li+li {background: url(../img/icons/correos.png) 0 6px no-repeat;}
ul.plinux li+li+li+li {background: url(../img/icons/domains.png) 0 5px no-repeat;}
ul.plinux li+li+li+li+li {background: url(../img/icons/mysql.png) 0 5px no-repeat;}
ul.plinux li+li+li+li+li+li {background: url(../img/icons/mysql.png) 0 8px no-repeat;}


/* VPS CSS */
.slide-img.box_shadow .center h2 {
    padding-top: 60px;
}
.slide-img.box_shadow .center p {
    max-width: 60%;
}

.vps .titles h1 {
    font-size: 40px;
}
.vps .titles {
    text-align: center;
    margin-bottom: 60px;
}

.titles, h1, h2 {

}

.features {
    display: inline-block;
    width: 32%;
    min-height: 132px;
    background: #fff;
    margin: 4px;
    text-align: center;
}
.features p {
    font-size: 14px;
}

.features h3 {
    font-size: 17px;
    font-weight: 700;
}

.slide-img h2 {
    margin: 0;
}

.slide-img {
    background: #f5f7f9 url(../creative/img-1.jpg);
    margin: 0px 0 60px 0;
    padding: 0px;
    height: 353px;
    background-position: center;
    background-repeat: repeat-y;
}
.plans-features {
    margin-bottom: 60px;
}
.plans {
    width: 24%;
    background: aliceblue;
    display: inline-block;
    text-align: center;
    padding-bottom: 20px;
}

.plans:hover  {
	background: #88a2b8;
}
.plans:hover *  {
	color: #fff;
}

.plans ul {
    padding: 0 20px;
}
.plans h2 {
	color:#1d63be;
	margin: 0 0 20px 0;
	padding: 0;
}
.plans img {
    margin:15px 0 0 0;
}
.plans h1 span {
    font-size: 19px!important;
    padding-right: 3px;
}
.plans h1 {
    margin: 0;
    padding: 0;
    color: #5ec71f;
    font-size: 36px;
}

.plans li {
    list-style: none;
    text-align:right;
    padding: 0px;
    margin: 10px 0;
}

.plans li b {
    text-align: left!important;
    float: left;
}
.vps-buy {
    background-color: rgb(71, 148, 40);transition-delay: 0.2s;transition-duration: 0.2s;transition-property: background;transition-timing-function: ease-in;zoom: 1;
    color: white;
    width: 80%;
    margin: 20px auto 0 auto;
    padding: 10px 0;
    border-radius: 8px;
    text-shadow: 0px 1px 2px #458c07;
}
div#feature {
    background: #b3cde4;
}
/* END VPS CSS */


/* Icons List Images */

/** Close Button **/
.closeUp                        {cursor:pointer; margin: auto; color: #7e7e7e; border: 2px solid #fff; border-radius: 0 0 10px 10px ; background: #d9d9dd; width: auto; height: 40px; font-weight: bold;line-height:40px;font-size: 16px;text-align:center;}
.closeUp:hover                  {background: #4682bd; color: #fff;}



/* Float s & Asides */
.left                           {float: left;}
.right                          {float: right;}
aside.right                     {float: right;}


/* A Links */
a                               {text-decoration: none;}
.read-more                      {color:#fff;display: block;-webkit-box-shadow: rgba(0,0,0,0.2) 0 5px 5px; -webkit-transition: background 200ms ease-in 200ms;background-color: #428ed8;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;border-top-left-radius: 20px; border-top-right-radius: 20px;box-shadow: rgba(0,0,0,0.2) 0 5px 5px;color: #FFF;margin: 0 0 20px 0;cursor: pointer;font-family: LatoLight,Arial;font-size: 14px;font-weight: normal;padding: 10px 0;text-align: center;text-decoration: none;width: auto;}
.read-more a:hover              {color: #fff;}
.read-more:hover                {background-color: rgb(71, 148, 40);transition-delay: 0.2s;transition-duration: 0.2s;transition-property: background;transition-timing-function: ease-in;zoom: 1;}
.read-more h1                   {margin: 5px 0; padding: 0; font-size: 2em; color: #fff; font-weight: normal; font-family: 'Lato-Regular';}


/* Customs CSS */
.center                         {max-width: 980px; margin: auto; position: relative;}
section.center                  {padding: 0 10px;}
img                             {max-width: 100%; }
article                         {font-family: 'Lato-Light';}
article p                       {}

.clr                            {clear: both;}
.flecha                         {background:url(../img/bg/flecha.gif) left center no-repeat; padding-left:30px; padding-bottom: 5px;}
.softwares                      {margin: auto; text-align: center;}
.space                          {height: 40px;}
.img                            {float: left; margin-right: 5px;}
.half h2                        {margin: 0;}
.more_info a                    {float: right;}
.align h2                       {text-align: center;}

.c-c                            {width:100%; position: absolute; bottom: 15px; color: white; font-weight: bolder; font-size: 22px; text-align: center;}
.l-c, .r-c                      {position: absolute; bottom: 15px; color: white; font-weight: bolder; font-size: 22px; text-rendering: optimizeLegibility; text-rendering: optimizeSpeed;}
.l-c                            {width: 40%;  text-align: right; float: left; padding-right: 0px; left: 0;}
.r-c                            {width: 40%;  text-align: left; float: right; padding-left: 0px; right: 0;}
.l-c span, .r-c span, .c-c span {font-size: 36px;}

h4 img                          {float: right; height: 42px; margin: 2px; margin-top: 6px;}.l-c, .r-c                      {position: absolute; bottom: 40px; color: white; font-weight: bolder; font-size: 22px; text-rendering: optimizeLegibility; text-rendering: optimizeSpeed;}
.l-c                            {width: 40%;  text-align: right; float: left; padding-right: 0px; left: 0;}
.r-c                            {width: 40%;  text-align: left; float: right; padding-left: 0px; right: 0;}
.l-c span, .r-c span            {font-size: 36px;}

h4 img                          {float: right; height: 42px; margin: 2px; margin-top: 6px;}

/** Access Client Login **/
.login                          {cursor: pointer;}
.access_login                   {height: auto;  background: rgba(255, 255, 255, 0.9); border-radius: 10px; border: 1px solid #b1b1b1; position: absolute; right: 0px; z-index: 6;}
.accordion-group                {border-bottom:1px solid #b1b1b1;  padding: 15px; height: auto;}.accordion-group:nth-child(5){border-bottom: none;}
.accordion-group a               {color:#717171;}
.accordion-group:hover          {cursor: pointer;}

 .inner                          {width: 100%; margin-top: 20px;}
.inner a                        {color: #717171; margin: 15px 0; clear: both; display: block;}
.remember-me                    {font-size: 11px; margin: 5px 0; display: block;}
.accordion-group img            {float: left; margin-right: 10px;}
.accordion-group  h2            {margin: 0; padding: 0; font-size: 16px; font-weight: 600;}
.accordion-group  p             {margin: 0; padding: 0; font-size: 12px;}
.accordion-group span           {display: block; padding: 5px 0; font-size: 14px;}
.accordion-group
input[type="text"],
input[type="password"]          {min-height: 25px; border-radius: 10px; width:96%; max-width:96%; border:1px solid #ccc; padding: 0 2%;}
.accordion-group
input.buttom                    {-webkit-box-shadow: rgba(0,0,0,0.2) 0 5px 5px; -webkit-transition: background 200ms ease-in 200ms; background-color: #428ed8; border: none; border-radius: 20px;box-shadow: rgba(0,0,0,0.2) 0 5px 5px;color: #fff; cursor: pointer;font-size: 14px; padding: 5px 25px 7px 25px; text-align: center; width: auto;}

.accordion-group
input.buttom:hover              {-webkit-appearance: none; background-color: rgb(71, 148, 40);transition-delay: 0.2s; transition-duration: 0.2s; transition-property: background; transition-timing-function: ease-in; }

/** Services Thumbnails **/
.bg_img                         {background-image: url("../img/bg/sideBar.gif"); background-position:center top; background-repeat: no-repeat;}
.box_text                       {border-radius: 15px 0 15px 0;border: 1px solid #D5D5D5; padding: 0 1.5%; background-color: #f7f7f7;}
.box_text a                     {text-decoration: none; color: inherit;}
.box_text h2                    {min-height: 49px; font-family: 'Lato-Regular';}
.box_text p                     {}
.box_text
.read-more                      {margin: 40px 0;}
.box_desc                       {}


.thumb_2    li                  {position: relative;}


/** Services Thumbnails Icons **/
.box_text h2.hosting            {background:url("../img/icons/hospedaje-compartido.png") right center no-repeat;}
.box_text h2.vps                {background:url("../img/icons/servidores-virtuales.png") right center no-repeat;}
.box_text h2.dedicated          {background:url("../img/icons/servidores-dedicados.png") right center no-repeat;}

.box_text h2.linux              {background:url("../img/icons/linux-plans.png") right center no-repeat;}
.box_text h2.windows            {background:url("../img/icons/windows-plans.png") right center no-repeat;}
.box_text h2.reseller           {background:url("../img/icons/resellers-plans.png") right center no-repeat;}

.box_text h2.personal           {background:url("../img/icons/planes-personales.png")left top no-repeat; background-size: 30px; padding-left:35px;}
.box_text h2.company            {background:url("../img/icons/resellers-plans.png")left top no-repeat; background-size: 55px; padding-left:60px; background-position-y:-5px; }

.grey_box                       {background: #d9d9dd; border-radius: 10px; text-align: center; padding:15px; }
.grey_box .read-more            {display: block; margin: 0;}
.grey_box h2                    {margin: 15px 0; min-height: 0;}
.grey_box h4, .grey_box p       {margin: 5px 0; min-height: 0;}
.grey_box ul                    {margin: 0; padding: 0;}
.grey_box ul.discout            {}
.grey_box .discout li           {list-style: none; }

/**** Planes Linus Price ***/
ul.puntos                       {padding:0; clear:both; margin-left:10px;}
ul.puntos li b                  {color:#336BA2;}
ul.puntos li                    {background: url(../img/icons/punto-1.png) 0 5px no-repeat; list-style:none; padding:0; margin-top:15px; padding-left:25px;}
ul.puntos li+li                 {background: url(../img/icons/punto-2.png) 0 5px no-repeat;}
ul.puntos li+li+li              {background: url(../img/icons/punto-3.png) 0 5px no-repeat;}
.price                          {color:#479428; margin-top:20px; margin-left:40px;}
.price b                        {font:80px LatoBold, Arial; }
.price span	                    {font-size:15px; position:relative; top:-42px;}

/** All Linux Plans Urls **/
ul.plans                        {padding:10px 0; margin:0px 0px; list-style: none;}
ul.plans li                     {float:left;  width: auto; margin:10px 20px 20px 0; width:134px;}
ul.plans li a                   {display:block;-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0 5px 5px;-webkit-transition:background 100ms ease-in 100ms;background-color: #cbcbcb;border-bottom-left-radius:20px;border-top-left-radius:20px;border-bottom-right-radius:20px; border-top-right-radius:20px; box-shadow:rgba(0, 0, 0, 0.2) 0 5px 5px;color:#fff;cursor:pointer;font-size:14px;font-weight:normal;padding:5px 25px 7px 25px;text-align:center;text-decoration:none;width:auto;}

ul.plans li a:hover             {color:#7d7d7d; background:#f4f2f2;}
ul.plans li a.active            {color:#fff; background:#479428;}


/** Compare Plans **/
.planes                         {font-size: 12px; }
.hostplans                      {padding-bottom: 20px;}
.hostplans h2                   {text-align: center;}
h2.servicios                    {margin: 0; padding: 15px 0 0 0; line-height: normal;}

ul.comparar li:first-child      {border-top-left-radius:20px;border-bottom-left-radius:20px;padding:10px 8px 10px 15px; width: 70px;  font-weight:bold; text-align:left;}
ul.planes                       {padding:0;  clear:both;}

ul.planes li                    {display:block; float:left; background:#ebebeb; width:85px;padding:10px 5px; margin:5px 5px; text-align:center;}
ul.planes li:first-child        {border-top-left-radius:20px;border-bottom-left-radius:20px;font-weight:bold; text-align:left;}
ul.planes li:last-child         {border-bottom-right-radius:20px;  border-top-right-radius:20px; }
ul.planes li a                  {color:inherit;}
ul.planes li.buy                {font-weight:bold;}
ul.planes li.buy:hover          {background:#4682bd; color:#ffffff!important;}


/** Web Hosting Plans **/
ul.planes2                      {width: 100%; margin: 0; padding: 0; text-align: center;}
.planes2 li                     {display: inline-block; margin:5px 0; padding: 8px 0; width: 24%; background: #ebebeb;}
.planes2 li:first-child         {text-align: left; padding-left: 2%;  border-top-left-radius: 20px;border-bottom-left-radius: 20px; font-weight: bolder; max-width: 23%; }
.planes2 li:last-child          {border-bottom-right-radius: 20px;border-top-right-radius: 20px;}

/** Linux Hosting Plans **/
.linux_boxes h2                 {display: -webkit-inline-box;}
.linux_boxes                    {text-align: center; padding-bottom: 15px;}
.buy:hover                      {background: #479428; cursor: pointer; color: #fff;}


/** Tabs **/
.bg_img_2                       {background-image: url("../img/bg/sideBar.gif"); background-position:center top; background-repeat: no-repeat; background-position-y:55px;}

#tabs ul                        {margin:30px 0 0 0; padding:0; list-style-type: none;}
.type li                        {display: inline-block; position: relative;}
.type li a                      {padding:5px 6px; border-radius: 6px; display:block;  }
#tabs p                         {display: -webkit-inline-box;}
#tabs span                      {font-weight: bolder;}

.desc                           {margin-top: 30px;}
.desc li                        {margin: 2px 0; height: 44px;}
.desc li:before                 {padding:10px 0 10px 40px; font-weight: normal; content: "";}
.desc li:before                 {background: url("../img/icons/memoria.png") left center no-repeat; padding-left: 35px;}
.desc li+li:before              {background: url("../img/icons/hdd.png") left center no-repeat; padding-left: 35px;}
.desc li+li+li:before           {background: url("../img/icons/motherboard.png") left center no-repeat; padding-left: 35px;}
.desc li+li+li+li:before        {background: url("../img/icons/red.png") left center no-repeat; padding-left: 35px;}
.desc li+li+li+li+li:before     {background: url("../img/icons/bandwidth.png") left center no-repeat; padding-left: 35px; }
.desc li+li+li+li+li+li:before  {background: url("../img/icons/os-template.png") left center no-repeat; padding:10px 0 10px 40px;}

li.ui-state-default             {background: #e6e6e6;border-radius: 6px;}
li.ui-state-active              {background: #428ed8; border: none; color: #fff;}

.ram p                          {background: url("../img/icons/memoria.png")left center no-repeat; padding-left: 35px;}


/** Effectos CSS3 **/
.box_shadow {
    position:relative;
}
.box_shadow:after,
.box_shadow:after               {content:"";position:absolute; margin: auto; z-index:-1;-webkit-box-shadow:0 0 10px rgba(0,0,0, 0.5); box-shadow:0 0 10px rgba(0,0,0, 0.5);bottom:0%;width:95%;height:10%;-moz-border-radius:100%; border-radius:100%;left:0%;right:0%;}

/** Header's **/
header                          {width: 100%;}
.top                            {border-top: 5px #4682bd solid;  background: #f8f8f6;}
.main_title                     {height: auto; position: relative; background: #fff; margin-bottom: 25px; height: 150px;}
.main_title h1                  {text-transform: uppercase}
.main_title h3                  {padding-bottom: 18px; margin-top: -2px;}

.main_title2                     {height: auto; position: relative;  margin-bottom: 15px; height: 315px;}
.main_title2 h1                  {text-transform: uppercase}
.main_title2 h3                  {padding-bottom: 18px; margin-top: -2px;}

#creative1                      {background: url("../img/creative/img1.png") bottom no-repeat;}
#creative2                      {background: url("../img/creative/img2.png") bottom no-repeat;}
#creative3                      {background: url("../img/creative/img3.png") bottom no-repeat;}
#creative4                      {background: url("../img/creative/img4.png") bottom no-repeat;}
#creative5                      {background: url("../img/creative/img5.png") bottom no-repeat;}
#creative6                      {background: url("../img/creative/img6.png") bottom no-repeat;}

.domain_r                       {width: 100%;  margin: auto; text-align: center;}

/* Footer **/
.azul                           {width: 100%; height: 20px; background: rgba(6, 20, 37, 0.8 ); }
footer                          {background: #23476c ;  -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover; font-size: 13px; color:#fff; text-shadow: -2px 2px 0px #0b2741;  position: relative; margin-top: 40px; }
#bg-slider                      {background-image: url("../img/creative/image-1.png");background-position: center center ; background-repeat: no-repeat;}

footer a                        {color:#fff;}.footer_right a:hover{color: #428ed8;}
.moduletable h3                 {position: relative; }
.moduletable ul                 {margin: 0; padding: 0; }
.moduletable li                 {line-height: 24px; margin-left: 18px; } .moduletable li:hover {color: #428ed8;}
.copyright                      {width: 100%; border-top: 1px solid #152f4a;  height: 50px;}
.footer_left                    {margin-bottom: 20px;}
.questions                      {height:50px;color: #000; background: #fff; text-shadow: none; position: relative; z-index: 0; float: right;  -moz-box-shadow: 0px 3px 1px -1px #25384b; box-shadow: 0px 3px 1px -1px #25384b; -webkit-box-shadow: 0px 3px 1px -1px #25384b; line-height: 50px; font-size: 16px; }
.questions b                    {color: #000;}
.questions a                    {color:#4682bd;}
.questions:after                {width: 25px; height: 50px; left: -25px; position: absolute; content: ""; background: #fff;border-radius:0 0 0 10px; -moz-box-shadow: 0px 3px 1px -1px #25384b; box-shadow: 0px 3px 1px -1px #25384b; -webkit-box-shadow: 0px 3px 1px -1px #25384b;}
.questions:before               {width: 25px; height: 50px; left: -25px; position: absolute; content: ""; background: #23476c;}
.log_crs                        {height: 50px; float: left; position: relative; z-index: 1;}
.log_crs:after                  {width: 25px; height: 50px; right: 25px; border-radius:0 10px 0 0; position: absolute; content: ""; }
.log_crs:before                 {width: 25px; height: 50px; right: 25px; position: absolute; background:url("../img/bg/corner.png") right top no-repeat;  content: ""; top: 0; border-radius:0 0 0 10px;}


/** Domain Search Mod **/
.domain-in-01,
.domain-in-02,
.domain-in-03,
.domain-in-04,
.btn                            {float: left; position: relative;}
.domain-in-02                   {background: #ededed; border-radius: 10px 0 0 10px;}


.btn input                      {cursor: pointer; font-size: 22px; color:#fff; padding: 9px 10px; position: relative;  border-radius: 10px; border:none; background-color: #49afcd;background-image: -moz-linear-gradient(top,#86bfdc,#063885);background-image: -ms-linear-gradient(top,#86bfdc,#063885);background-image: -webkit-gradient(linear,0 0,0 100%,from(#86bfdc),to(#063885));background-image: -webkit-linear-gradient(top,#86bfdc,#063885);background-image: -o-linear-gradient(top,#86bfdc,#063885);background-image: linear-gradient(top,#86bfdc,#063885);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de',endColorstr='#2f96b4',GradientType=0);border-color: #2f96b4 #2f96b4 #1f6377;border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
.domain-in-03:hover             {cursor:pointer; border-radius: 0 10px 0 0;}
.domain-in-03:hover .dropbg     {display: block; width: 100%; }
.dropbg                         {display: none; font-size: 18px; position: absolute; top: 43px; left: 0; text-align: center; width: 100%; }
ul.tldDropDown                  {margin: 0; padding: 0; background: #479428; padding-bottom: 15px; border-radius: 0 0 10px 10px; position:relative; z-index:9; font-size: 14px;}
ul.tldDropDown li               {display:block; margin: 0;line-height: 22px; width: 100%; cursor: pointer;}
ul.tldDropDown li:hover         {color:#174d02;}



/** Header **/
.blue_bar span {color: #fff; margin-left: 120px; position: relative; top: 4px;}

/** Contact Form **/
.contactForm                    {text-align: left; }
.contactForm input[type="text"], .contactForm textarea {
    border: 1px solid #CCCCCC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: block;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding: 5px 0;
    width: 100%;
}


/***** FLEXBOXES *****/
.box_full                       {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap;-webkit-flex-flow:row wrap; justify-content: space-between; }
.box_full > *                   {padding:0 10px; margin:10px;}
.row_all                        {flex: 0;}
.row_2                          {min-width: 280px; flex: 3 2; }
.row_3                          {min-width: 280px; flex: 2 0%;}
.row_6                          {flex:1 300px;}

ul.rackPrices                   {list-style: none; margin:0; padding: 0;}
.rackPrices li                  {list-style: none; margin:0 0 5px 0; padding: 5px 0; clear: both; border-bottom: 1px solid #e5e5e5;}
.rackPrices li a                {font-weight: bolder; color: #1aac0d;}
.rackPrices li b                {font-size: 13px; text-align: right; float: right;}

/** Decorations **/
.decoration {background: url("../img/bg/decoration.png")right  no-repeat; padding-right: 70px;}
.topShadow                      { border-radius: 8px;
    box-shadow: 0px -4px 4px rgba(0,0,0, 0.07);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C62626), to(transparent));
    background-image: -webkit-linear-gradient(#F6D1FF, rgba(183, 206, 179, 0));
    background-image: -moz-linear-gradient(rgba(0,0,0, 0.2), transparent), -moz-linear-gradient(#000, transparent);
    background-image: -o-linear-gradient(#000, transparent), -o-linear-gradient(#000, transparent);
    background-image: linear-gradient(rgba(0,0,0, 0.1), transparent), linear-gradient(rgba(0,0,0, 0.1), transparent);
    -moz-background-size: 3px 100%;
    background-size: 1px 40%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;}

/** Telefonos Mobiles **/
@media only screen and (max-width: 480px)/* 480px */ {
    /** Read More Bottom **/
    .more_info a {
        color: white;
    }
    .more_info {
        background: green;
        float: right;
        right: -10px;
        position: relative;
        color: white;
        padding: 5px 5px 8px 15px;
        border-radius: 8px 0 0 8px;
    }
    .more_info a:hover {
        color: greenyellow;
    }
    /** Access Login **/
    .access_login               {width: 100%; top: 65px; border-radius: 0 0 10px 10px;}

    /** Footer **/
    .bottom                     {display: none;}
    .footer_right               {padding-top: 1px;}
    .moduletable                {max-width: 100%; padding: 0 15px; border-bottom: 1px dotted #fff;}
    .moduletable h3             {font-size: 24px; cursor: pointer; margin: 10px 0;}.moduletable li {font-size: 14px;}
    .moduletable h3:after       {position: absolute; right: 1px; content: '\25BC';font-size: 16px; line-height: 25px;}
    .moduletable ul             {margin-bottom: 15px; display: none;}
    .footer_left img            {display: none;}
    .payment                    { border-bottom: 5px #fff solid;}
    .contact_info               {border-bottom: none; margin: 15px 0; text-align: center;}
    .address                    {margin-bottom: 15px;border-bottom: none;text-align: center;}

    .copyright p                {font-size: 11px; text-align: center; line-height: 50px; margin: 0; }
    .copyright img              {display: none;}

    /** Linux Hosting Planes **/
    .linux_boxes ul             {font-size: 12px;}
    .linux_boxes li img         {max-height: 12px;}

    /** Listas Images **/
    ul.socios li:nth-child(-n+8) {background-position-x:50%; padding: 80px 0 20px 0; margin-bottom: 40px; border-bottom: 1px dotted #717171;}

    /* Domain Box */
    .domain-in-02 {max-width: 120px;}
    .l-c, .r-c {font-size: 16px; position: relative; width:100%; text-align: center; margin-top: 20px; }
    .l-c br, .r-c br {display: none;}
    .l-c span, .r-c span {font-size: inherit;}
    .main_title2    {height: 280px;}
}

/* Tables */
@media only screen and (min-width : 480px) and  (max-width: 768px) /* 480px */ {

    /** Access Login **/
    .access_login               {width: 420px; top: 65px;}

    /** Footer **/
    .bottom                     {width: 100%; height: 50px;}
    .log_crs img                {display: none;}
    .log_crs                    {width: 55%;}
    .questions                  {width:45%;text-align: center;}

    .footer_right               {width: 100%;  text-align:center;}
    .moduletable                {display:inline-block;  width: 31%; text-align: left;  vertical-align: middle;}

    .footer_left                {width: 100%;  text-align:center; vertical-align: top; margin-top: 20px;;}
    .footer_left h3             {display: none;}
    .footer_left
    .moduletable                {width: 28%;  margin-right:3%;}

    .copyright img              {max-height: 40px; margin: 5px 10px 0 10px; float: right;}
    .copyright p                {margin-top: 15px; padding-left: 10px; height: 50px;}

    /** Services Thumbnails **/
    ul.serverSpecs,
    ul.revendedores  {
        -moz-column-count: 2;
        -moz-column-gap: 10px;
        -webkit-column-count: 2;
        -webkit-column-gap: 10px;
        column-count: 2;
        column-gap: 10px;
        display: block;
        max-width: 100%;
        margin: 10px;
    }
    a.tooltips span  {color:#336ba2; font-size: 12px; font-weight: bold; display: block;}
    .grey_box   {margin-top: 40px;}

    /** Linux Plans **/
    .price {
        /* color: #479428; */
        /* margin-top: 20px; */
        /* margin-left: 40px; */
        text-align: center;
    }

    ul.puntos {font-size:14px;margin-left: 0; list-style-type: none;
        -moz-column-count: 3;
        -moz-column-gap: 10px;
        -webkit-column-count: 3;
        -webkit-column-gap: 10px;
        column-count: 3;
        column-gap: 10px;
    }
    ul.puntos li:nth-child(-n+3) {
        margin-top: 0;
        list-style: none;
        padding: 0;
        background: none;
    }

}

/** Complete All Mobiles **/
@media only screen and (max-width: 768px){
    .top                            {background: #23476c; height: 55px; border-bottom: 6px solid #ccc;}
    .blue_bar span                  {display: none;}
    .online-livechat                {display: none;}
    .box_text {margin-top: 20px;}
    .box_text h2 {text-align: center;}

    /** Section Center **/
    .main_title                     {text-align: center;}
    aside                           {width: 96.7%; margin: auto; margin-top: 30px;}

    /** Support Menu Top **/
    .support_menu                   {float: right; height: 55px;  margin-bottom: 5px;}
    .support_menu ul                {margin: 8px 0 0 0;}
    .support_menu li                {display: inline; height: 28px; margin: 5px 1px; padding: 0 5px; float:right;  border-radius: 6px; font-size: 11px; line-height:28px;}
    .support_menu li:hover          {background: #2f76b6;}
    .support_menu li img            {float:left; margin:4px 3px 0 0;}
    .support_menu li a span         { color:#fff;}

    /* Mod Logo */
    .mod_logo {display: none;}

    /** Mobile Menus */
    .mobile_menus span              {margin-left: 10px; position:relative; top: 10px; font-weight: bolder; color: #24476d;}
    .mobile_menus                   {display:none;font-size: 14px; text-transform: uppercase; background:rgba(217, 217, 217, 0.9); border-radius:0 0 10px 10px; width: 100%; margin-top: 0px; position: absolute; top: 65px; z-index:2;}
    .mobile_menus li                {color:#336ba2; margin: 3px 0;}
    .mobile_menus li:hover          {color: #000; }
    .mobile_menus li a              {color:#336ba2; list-style-type: disc;}
    .mobile_menus li a:hover        {color: #24486c;}
    .mod_submenu li:first-child     {display: none;}
    .show_menu                      {cursor:pointer; width:auto; font-size:12px;  margin-left: 10px; background:url("../img/nav/icon-menu.png") left center no-repeat; color:#fff;  position: absolute; line-height: 55px; padding-left: 45px;}
    .show_menu_active               {cursor:pointer; width:auto; font-size:12px;  margin-left: 10px; background:url("../img/nav/icon-menu-active.png") left center no-repeat; color:#428ed8;  position: absolute; line-height: 55px; padding-left: 45px;}

    /** Domain Search Mod **/
    .domain-in                      {line-height: 44px; font-size: 16px; margin: auto;  display: -webkit-inline-box;}
    .domain-in-01                   {width:45px; padding-right: 2px;}
    .domain-in-02                   {width: auto;}
    .domain-in-03                   {background: #009f2f; width: 70px; min-width: 30px; color: #fff; border-radius: 0 10px 10px 0; margin-right: 10px;}
    .domain-in-02 input             {width: 98%; height: 100%;  border: none; font: normal 14px Arial; padding: 10px 10px; background: none;}
    .domain-in-04                   {width: 50px;}
    .btn                            {}

    h1 br {display: none;}

    /** Services Thumbnails **/
    .bg_img                         {background-position-y:65px;}
    .thumb                          {}
    .thumb:nth-child(2)             {margin: 15px 0;}
    .thumb:nth-child(3)             {margin-bottom: 30px;}
    .box_text h2 br                 {display: none;}
    .thumb_2                        {border-bottom: 1px dotted #ccc; padding-bottom: 40px;}
    .middle                         {border-bottom: 1px dotted #ccc; margin: 40px 0;}
    .half                           {border-bottom: 1px dotted #ccc; padding-bottom: 40px; margin-bottom: 20px;}

    /** Linux Hosting Plans */
    .linux_boxes                    {margin-bottom: 30px;}
}

/* Custom PC*/
@media only screen and (min-width: 769px) {
    /** Header **/
    .blue_bar                       {height: 29px; background: #23486d; position: absolute; right: 0px;width: 30%; z-index: 0; }
    /* Custom CSS */
    .center                         {padding: 0 10px;}

    /** Access Login **/
    .access_login                   { width: 320px; top: 30px;}

    /** Domain Search Mod **/
    .domain-in                      {line-height: 44px; font-size: 24px;     display: -webkit-inline-box;}
    .domain-in-01                   {width: 60px; }
    .domain-in-02                   {width:auto;}
    .domain-in-02 input             {font: normal 25px Arial;width: 98%;color: #666;line-height: 20px;text-align: center;background: none;border: none;}
    .domain-in-03                   {background: #479428; width: 70px; text-align: center; color: #fff; border-radius: 0 10px 10px 0; margin-right: 10px;}
    .domain-in-04                   {width: 50px;}
    .btn input                      {position: relative; top: -2px;}
    /** Tool Tips **/
    a.tooltips                      {color: #428ed8; font-size: 11px; font-weight: bold; ul.serverSpecs li}
    a.tooltips span                 {position: absolute;width:240px;color: #fff;font-size: 14px;background: #000000;min-height: 30px;line-height: 25px;text-align: center;visibility: hidden;border-radius: 6px;padding: 10px 0;}
    a.tooltips span:after           {content: '';position: absolute;top: 100%;left: 50%;margin-left: -8px;width: 0; height: 0;border-top: 8px solid #000000;border-right: 8px solid transparent;border-left: 8px solid transparent;}
    a:hover.tooltips span           {visibility: visible;opacity: 0.8;bottom: 30px;left: 50%;margin-left: -76px;z-index: 999;}

    /** Support Menu Top **/
    .support_menu                   {position: relative; max-width: 960px; margin: auto;}
    .support_menu ul                {padding: 0; margin:0 auto 4px auto;  height:30px; background: #f8f8f6; }
    .support_menu li a              {color: #fff;}
    .support_menu li                {background: #2c5b89; display: inline;  padding: 5px 15px; margin: 0; float: right;  }
    .support_menu li img            {display: none;}
    .support_menu li+li             {background: #336ba2; }
    .support_menu li+li+li          {background: #4682bd; border-radius: 0 0 0 10px;}

    /** Mod Logo **/
    .mod_logo                       {float: left; width: 27%; position: absolute;}

    /** Main Menu Top **/
    .main_menu                      {max-width: 960px; margin: auto;}
    .main_menu span                 {display: none;}
    .main_menu ul                   {padding: 0;margin: 0;float:right; width:100%; max-height: 49px;line-height: 80px; text-align: right;}
    .main_menu li a                 {color: #717171;} .main_menu li a:hover {color: #4682bd;}
    .main_menu li                   {margin: 0; display:inline; }
    .main_menu li:last-child        {margin-right: 0;}
    .mobile_menus span              {display: none;}

    /** Mod Sub Menu **/
    .mod_submenu                    {width: 100%; height: 45px; margin-top:42px; background: url(../img/bg/subMenu.jpg) bottom repeat; position: relative; color: #fff; border-top: 5px solid #cccccc;}
    .mod_submenu a                  {color: #fff; } .mod_submenu a:hover {color:#717171;}
    .mod_submenu li                 {margin: 0; display:inline; line-height: 45px; padding: 0 20px; border-right: 1px solid #fff;} .mod_submenu li:hover {border-right: 1px solid #717171;}

    /** Services Thumbnails **/
    .thumb                          {display: inline-block;  width:28.5%; }
    .thumb_2                        {vertical-align: top; display: inline-block;  width:30%; padding: 1%; border-top: -15px solid rgba(0,0,0, 0.1);
      }
    .middle                         {margin-right:1.5%; margin-left:1.5%; }
    .half                           {margin-bottom: 40px;}
    .bg_img                         {background-position-y:85px;}

    .win_boxes                      {width: 43.5%; display: block; margin: 1.5%; float: left;}
    .win_boxes h2                   {text-align: center;}

    .linux_boxes                    {width: 43.5%; display: block; margin: 1.5%; float: left; }


    /** Icon Mobile Menus **/
    .show_menu                      {display: none;}

    /** Main Content **/
    .left_content                   {float: left; max-width: 61%; padding-right: 30px; text-align: justify;}
    .half                           {float: left; width: 46%; padding-right: 3%; text-align: justify;}

    /** Footer Menu **/
    .footer_box                     {width: 960px; margin: auto;  position: relative; z-index: 4; background: none;}
    .footer_right                   {float: right;}
    .footer_right
    .moduletable                    {display:inline-block; padding-right: 75px;}
    .footer_left                    {position: relative; width: 280px;}
    .contact_info                   {padding-top: 10px; margin-bottom: 10px;}
    .address                        {}
    .payment                        {position: absolute; bottom: -5px;}
    .copyright img                  {display:none;}

    .bottom                         {height: 50px; z-index: 2;position: relative; width:100%;  margin-bottom: 15px; }
    .bg_right                       {width: 60%; height: 50px; background: #fff; -moz-box-shadow: 0px 3px 1px -1px #25384b; box-shadow: 0px 3px 1px -1px #25384b; -webkit-box-shadow: 0px 3px 1px -1px #25384b; position: absolute; top: 0; right: 0px; z-index: 0;}

    .log_crs                        {width: 30%;}
    .log_crs img                    {padding-top: 10px; margin-left: -5px}

    .questions                      {width:70%; text-align: right;}



}

/** iPads (portrait and landscape)**/
@media only screen and (min-width : 769px) and (max-width : 960px) {

    /** Main Menu Top **/
    .main_menu li   {padding: 0 5px; font-size: 14px;}


}

/** Pc's **/
@media only screen and (min-width: 960px) /* 960 */ {

    /** Main Menu Top **/
    .main_menu li   {margin: 0; display:inline; padding: 0 26px 0 0;}

    /** Mod Sub Menu **/
    .mod_submenu ul {max-width: 960px; margin:auto; }
}


